main.catalog
    h2
        margin 35px 0
    background-color #f6f6f7
    .bcg-white
        background-color #fff
        border 1px solid #edeff1
    .flex-container
        display flex
        padding 25px
        flex-wrap wrap
        +from-width(768px)
            justify-content space-between
            

    .group-1
        display flex
    .filter-group
        display flex
        .price
            margin auto 10px auto 0
            font-size 17px
        .input-control
            border 1px solid #ced4da
            padding 0 0 0 45px
            width 100px
            height 50px 
            border-radius 0.25rem
        .holder-1, .holder-2
            margin-right 10px
            &::after
                position absolute
                top 50%
                left 17%
                transform translate(0, -50%)
                font-size 17px
                color #b9bdc1
        .holder-1
            &::after    
                content 'от'
        .holder-2
            &::after    
                content 'до' 
        .btn-group-custom 
            display flex
            .btn
                font-size 15px
                height 100%
                border-radius 0.25rem
                border 1px solid #e94a4b
                padding 0 20px
                margin-right 10px
            .btn-filter-transp
                color #e94a4b
            .btn-filter-red
                color #fff
                background-color #e94a4b

    +from-width(992px)
        .filter-group
            align-items stretch
            .input-control
                padding 20px 10px 20px 45px
                width 130px
                height 60px
            .price
                margin auto 20px auto 0
            .holder-1, .holder-2
                margin-right 25px
            .btn-group-custom
                .btn
                    margin-right 20px
                    font-size 17px
                    padding 0 35px


    .sort
        margin auto 10px auto 0
        .dropdown-text
            font-size 15px
            color #050505
            border-bottom 1px dotted #050505
            position relative
            &::after
                content '›'
                color #ec6263
                margin-left 10px
                font-size 30px
                position absolute
                right -22px
                top -60%
                transform rotate(90deg)
        +from-width(992px)
            .dropdown-text
                font-size 17px
                &::after
                    top -50%

    +from-width(1280px)
        .d-none-custom
            display none


.row-offcanvas
    position relative
    overflow hidden

.sidebar-offcanvas
    position absolute 
    top 0
    left -100%
    width 100%
    transition all .25s ease-out
    
.row-offcanvas-right.active .sidebar-offcanvas
    left 0

.list-group-item
    z-index 2

+from-width(1280px)
    .sidebar-offcanvas
        position static
        width 100%
.btn-absolute 
    position absolute
    top 50px
    left 0px
    z-index 5       
.btn-custom-expand
    width 55px
    height 60px
    background-color #e94a4b
    position relative
    &::after
        content ''
        width 20px
        height 20px
        position absolute
        top 35%
        right 40%
        border-top 2px solid #fff
        border-left 2px solid #fff
        transform rotate(135deg)
        transition 0.25s ease

// drowdown  
.row-offcanvas
    .dropdown
        position relative
        border 1px solid #edeff1
        font-size 21px
        .bolden
            font-weight 600
        .dropdown-arrow
            width 30px
            height 30px
            position absolute
            top 17px
            right 5%
            &::after
                content ''
                width 15px
                height 15px
                position absolute
                top 10%
                right 25%
                border-top 1px solid #818486
                border-left 1px solid #818486
                transform rotate(225deg)
                transition 0.25s ease
        ul
            display none
            width 0%
            list-style none
            padding-left 0
            opacity 0
            transition all 0.55s ease
            li
                color #818486
                font-size 17px

    .dropdown.active
        background-color #fff
        color #000000
        border-color #edeff1
        .dropdown-arrow
            &:after
                transform rotate(45deg)
        ul
            display block
            background-color #fff
            opacity 1
.row-offcanvas.active            
    .btn-custom-expand
        &::after
            transform rotate(-45deg)
            right 25%


// catalog
.row.catalog
    .mnb 
        margin-bottom 1rem
        +from-width(768px)
            margin-bottom 2rem
    .card
        border 1px solid #edeff1
        position relative
        .card-img-custom
            padding 30px 0
        .img
            margin 0 auto 
            text-align center
            img 
                width 70%   
        .card-title
            font-size 15px
            margin 0 30px 10px 30px
            text-align center
            line-height 1.4
            +from-width(992px)
                margin 0 30px 20px 30px
                font-size 21px
            +from-width(768px)
                margin 0 15px 10px 15px
        .card-price
            text-align center
            color #636566
            font-size 11px
            line-height 1.2
            margin-bottom 30px
            span
                font-size 21px
                font-weight 600
                color #000000
                +from-width(992px)
                    font-size 24px 
        .new-product
            position absolute
            background-color #e94a4b
            top 5%
            right 5%
            padding 4px 14px
            border-radius 0.25rem
            font-size 13px
            color #fff 
    +from-width(1280px)
        .card
            .img
                img 
                    width 100%                                            


.pagination
    justify-content center 
    .page-link
        border 1px solid #dfe1e3
        padding 0.5rem .9rem
        border-radius 0.25rem
        color #e94a4b
        background-color transparent
    .page-item.active
        .page-link
            color #636566
            background-color transparent
            border 1px solid #dfe1e3
    .arrow
        color transparent
        position relative
        &:after
            content ''
            position absolute
            top 35%
            left 45%
            width 10px
            height 10px
            border-top 1px solid #e94a4b
            border-left 1px solid #e94a4b
    .arrow-left
        &::after
            transform rotate(-45deg)
    .arrow-right
        &::after
            transform rotate(135deg)     
            left 35%             
//banner
.footer-banner
    position relative
    img 
        width auto
    .w100
        width 100%    
    .banner-content   
        position absolute
        top 50%
        left 0
        transform translateY(-50%)
        width 100%
        text-align center
        display flex
        flex-direction column
    .h3
        color #fff
        font-size 36px
        margin-right 0 
    a
        color #fff
        border-bottom 1px solid #fff
        font-size 27px
        font-weight 300
        &:hover
            text-decoration none
    +from-width(768px)
        .h3
            font-size 48px
        a
            font-size 36px 
    +from-width(1280px)
        .banner-content
            display block
        .h3
            font-size 60
            margin-right 40px
    +from-width(1650px)
        .h3
            font-size 72px
            margin-right 70px
        a
            font-size 48px             


